@font-face{
    font-family: "PTSans";
    src: url('../fonts/PT_Sans-Web-Regular.eot?#iefix') format('eot'), url('../fonts/PT_Sans-Web-Regular.ttf') format('truetype'),
    url('../fonts/PT_Sans-Web-Regular.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family: "PTSans";
    src: url('../fonts/PT_Sans-Web-Bold.eot?#iefix') format('eot'), url('../fonts/PT_Sans-Web-Bold.ttf') format('truetype'),
    url('../fonts/PT_Sans-Web-Bold.svg#PTSansRegular') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face{
    font-family: "PTSans";
    src: url('../fonts/PT_Sans-Web-Italic.eot?#iefix') format('eot'), url('../fonts/PT_Sans-Web-Italic.ttf') format('truetype'),
    url('../fonts/PT_Sans-Web-Italic.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face{
    font-family: "PTSans";
    src: url('../fonts/PT_Sans-Web-BoldItalic.eot?#iefix') format('eot'), url('../fonts/PT_Sans-Web-BoldItalic.ttf') format('truetype'),
    url('../fonts/PT_Sans-Web-BoldItalic.svg#PTSansRegular') format('svg');
    font-weight: bold;
    font-style: italic;
}

@-ms-viewport{
  width: device-width;
}

body {
    font-family: "PTSans", sans-serif;
    background-image: url("../images/paja_background.jpg");
    background-repeat:repeat-y;
    background-position: center; 
    background-color: #f6ff00;
/*background: rgb(221,234,255); /* Old browsers */
/*background: -moz-linear-gradient(top,  rgba(221,234,255,1) 0%, rgba(73,128,216,1) 50%, rgba(73,128,216,1) 93%); /* FF3.6+ */
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(221,234,255,1)), color-stop(50%,rgba(73,128,216,1)), color-stop(93%,rgba(73,128,216,1))); /* Chrome,Safari4+ */
/*background: -webkit-linear-gradient(top,  rgba(221,234,255,1) 0%,rgba(73,128,216,1) 50%,rgba(73,128,216,1) 93%); /* Chrome10+,Safari5.1+ */
/*background: -o-linear-gradient(top,  rgba(221,234,255,1) 0%,rgba(73,128,216,1) 50%,rgba(73,128,216,1) 93%); /* Opera 11.10+ */
/*background: -ms-linear-gradient(top,  rgba(221,234,255,1) 0%,rgba(73,128,216,1) 50%,rgba(73,128,216,1) 93%); /* IE10+ */
/*background: linear-gradient(to bottom,  rgba(221,234,255,1) 0%,rgba(73,128,216,1) 50%,rgba(73,128,216,1) 93%); /* W3C */*/
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ddeaff', endColorstr='#4980d8',GradientType=0 ); /* IE6-9 */ */



}

iframe {
    width: 100%;
}

table {
    width: 100%;
}

a:link {
    color: #408080;
    text-decoration: none;
    
}

a:visited {
    color: #408080;
    text-decoration: none;
}

a:hover {
    color: #408080;
    text-decoration: underline;
    
}

a:active {
    color: #408080;
    text-decoration: :none;
}

#wrapper {
    width: 1280px;
    margin-left: auto;
    margin-right: auto;
}

#header {
    /*background-color: #ccc;*/
}

#logo {
    background: rgb(0, 0, 0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(221,234,255,1) 0%, rgba(73,128,216,1) 93%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(221,234,255,1)), color-stop(93%,rgba(73,128,216,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(221,234,255,1) 0%,rgba(73,128,216,1) 93%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(221,234,255,1) 0%,rgba(73,128,216,1) 93%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(221,234,255,1) 0%,rgba(73,128,216,1) 93%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(221,234,255,1) 0%,rgba(73,128,216,1) 93%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ddeaff', endColorstr='#4980d8',GradientType=0 ); /* IE6-9 */

    background-image: url('../images/pajalogo.png');
    background-repeat: no-repeat;
    width: 100px;
    height: 58px;
    float: left;
}

#logo a {
    display:  block;
    width:  100%;
   height: 100%;
}

#logo span {
    display: none;
}

.nav select {
  display: none;
  width: 100%;
  float:left;
}

.mobile_nav {
  display: none;
  width: 100%;
  float:left;
}



.nav {position: relative !important; z-index: 9999 !important;}

.nav ul ul {
	display: none;
}

	.nav ul li:hover > ul {
		display: block;
	}
	
.nav ul {

	list-style: none;
	position: relative;
	display: inline-table;
	/*border-bottom: 1px solid #fff;*/
	
}

.nav ul:after { 
		content: ""; clear: both; display: block;
	}
	
.nav ul li {
	float: left;
}.nav ul li {
	float: left;
}
	.nav ul li:hover {
		 text-decoration: none;
    text-shadow: 0px 0px 5px #fff;
	}
		.nav ul li:hover a {
			color: #000000;
		}
                
                .nav ul li ul li:hover a {
			color: #ffffff;
		}
	
	.nav ul li a {
		color: #fff;
    font-weight: bold;
    font-size: 90%;
    text-transform: uppercase;
    padding: 20px 10px;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.7);
    text-decoration: none;
	}

.nav ul ul {
	background: #5f6975; border-radius: 0px; padding: 0;
	position: absolute; top: 100%;
}
	.nav ul ul li {
            margin-top: 10px;
		float: none; 
		border-top: 1px solid #6b727c;
		border-bottom: 1px solid #575f6a;
		position: relative;
	}
		.nav ul ul li a {
			padding: 15px 10px;
			color: #fff;
			font-size: 90%;
		}	
		
			}
.nav ul ul ul {
	position: absolute; left: 100%; top:0;
}

.nav ul, nav ul li{
	padding: 0%;
}
.nav a {
	font-size: 1.1em;
}

.sub_menu {
	padiing-top: 40px;
	padding-bottom: 100px;
	clear: both;
	float: left;
}

/* Mobile navigaatio */

.mobile_nav {
  display: none;
  width: 100%;
  float:left;
}

/* Style the mobile navigation menu */

.topnav {
  overflow: hidden;
  background-color: #333;
  position: relative;
  width: 100%;
}

/* Hide the links inside the navigation menu (except for logo/home) */
.topnav #myLinks {
  display: none;
}

/* Style navigation menu links */
.topnav a {
  color: white;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}

/* Style the hamburger menu */
.topnav a.icon {
  background: black;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

/* Add a grey background color on mouse-over */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Style the active link (or home/logo) */
.active {
  background-color: #F2EA1B;
  color: black !important;
  font-weight: bold;
  font-size: 30px;
}
/* Main navigation */

.nav {position: relative !important; z-index: 9999 !important;}

.nav ul ul {
	display: none;
}

	.nav ul li:hover > ul {
		display: block;
	}
	
.nav ul {

	list-style: none;
	position: relative;
	display: inline-table;
	/*border-bottom: 1px solid #fff;*/
	
}

.nav ul:after { 
		content: ""; clear: both; display: block;
	}
	
.nav ul li {
	float: left;
}.nav ul li {
	float: left;
}
	.nav ul li:hover {
		 text-decoration: none;
    text-shadow: 0px 0px 5px #fff;
	}
		.nav ul li:hover a {
			color: #000000;
		}
                
                .nav ul li ul li:hover a {
			color: #ffffff;
		}
	
	.nav ul li a {
		color: #fff;
    font-weight: bold;
    font-size: 90%;
    text-transform: uppercase;
    padding: 20px 10px;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.7);
    text-decoration: none;
	}

.nav ul ul {
	background: #5f6975; border-radius: 0px; padding: 0;
	position: absolute; top: 100%;
}
	.nav ul ul li {
            margin-top: 10px;
		float: none; 
		border-top: 1px solid #6b727c;
		border-bottom: 1px solid #575f6a;
		position: relative;
	}
		.nav ul ul li a {
			padding: 15px 10px;
			color: #fff;
			font-size: 90%;
		}	
		
			}
.nav ul ul ul {
	position: absolute; left: 100%; top:0;
}

.nav ul, nav ul li{
	padding: 0%;
}
.nav a {
	font-size: 1.1em;
}

.sub_menu {
	padiing-top: 40px;
	padding-bottom: 100px;
	clear: both;
	float: left;
}




#navigation {
    /*background-color: #0f0;*/
    float: left;
    margin-top: 10px;
}

#navigation ul {
    margin: 0;
    padding: 0;
    
}

#navigation ul li {
    list-style-type: none;
    float: left;
    
}

#navigation ul li a {
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
    padding: 0px 10px;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.7);
}

#navigation ul li a:hover {
    text-decoration: none;
    text-shadow: 0px 0px 5px #fff;
}

#navigation .sub-menu li {
    list-style-type: none;
    display: inline-block;
}

/*Make the parent of sub-menu relative*/
#navigation li {
    position: relative;
}
/*sub menu*/
#navigation  .sub-menu {
    display: none;
    position: absolute;
    top: 30px;
    left: 0;
    width: 100px;
}
#navigation li:hover .sub-menu {
    display:block;
}



#content{
    background-color: #fff;
    padding: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    -moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0 ,0.5);
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0 ,0.5);
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0 ,0.5);
	width: 70%;
    margin-left: auto;
    margin-right: auto;
}

#leftCol {
    width: 60%;
    float: left;
    
    
}

#rightCol {
    width: 35%;
    float: right;
    border-left: 1px dashed #ccc;
    padding-left: 25px;
    margin-top: 30px;
    
    
}

#rightCol h3{
    margin: 0px;
    
}

#rightCol p {
    margin-top: 0px;
    
}

#footer {
   /* background-color: #f0f;*/
    padding: 10px;
    text-align: center;
}

.clear {
    clear: both;
}

#mapDiv {
    border: 1px solid: #ccc;
    background-color: #eee;
    background-image: url('../images/ajax-loader.gif');
    background-repeat: no-repeat;
    background-position: center;
    height: 450px;
    
}
#myCanvas  {
    border: 1px solid #ccc;
}

#storageItemsTable {
    width: 100%;
    border-spacing: 0px;
    
}

#storageItemsTable th {
    background-color: #066;
    color: #fff;
    padding: 5px;
    text-align: left;
}

#storageItemsTable td {
    padding: 5px;
    border-bottom: 1px solid #ccc;
    
}

.colorboxImage img {
    padding: 5px;
    border: 1px solid #ccc;
    margin-right: 10px;
    -moz-box-shadow: 0px 0px 5px 0px  #ccc;
    -webkit-box-shadow: 0px 0px 5px 0px  #ccc;
    box-shadow: 0px 0px 5px 0px  #ccc;
    
}

/* piilotetaan  colorboxin image x of x teksti */
div#cboxCurrent {
    display: none !important;
}

div.flexslider p {
    position: absolute;
    z-index: 1000;
    width:  300px;
    top: 10px;
    left: 20px;
    padding: 10px;
    font-size: 16px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
    -moz-border-radius:  4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.flex-control-nav {
    /*bottom: 0px !important;*/
}

.ui-datepicker, .ui-dialog {
    font-size: 12px !important;
}

img, video {
    max-width: 100%;
    height: auto;
}

div.infoBox {
    margin: 20px 0px;
    font-size: 12px;
    padding: 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
div.yellowBox {
    background-color: #fff9d7;
    border: 1px solid #600;
}
div.redBox {
    background-color: #fcc;
    border: 1px solid #900;
    display: none;
}

/* responsiiviset tyllit alkavat*/

@media screen and (max-width: 6000px) and (min-width: 1025px) {
	.topnav {
		display: none;
	}
	#pajanlogo {
		display: none;
	}
	#content {
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
		padding: 15px;
		width: 70%;
        
    }
	
}



/* näkymille joiden leveys 768px 1024px*/

@media screen and (max-width: 1024px) and (min-width: 769px){
	
	#pajanlogo {
		display: none;
	}
	
    
    #logo {
        margin-top: 10px;
        width: 100%;
		float: left;
    }
    
    #logo img {
        width: 200%;
        float: none;
		display: none;
    }
	
	.topnav {
		display: none;
	}
	
	.nav {
		margin-left: auto;
		margin-right:auto;
		margin-left: 130px;
	}
    
    
 
   .mobile_nav {
	display: none;
	width: 100%;
        float: left;
    }
    
    #mainImg {
        display: none;
    }
    
    #leftCol{
        width: 90%;
        float:  none;
		margin: 10px
    }
    
    #rightCol {
         width: 90%;
        float:  none;
        padding:  0;
        padding-top: 20px;
        border: none;
        border-top: 1px dashed #ccc;
		margin: 10px
        
        
    }
    div.yellowBox {
        display:  none;
    }
    
    div.redBox {
        display: block;
    }
	
	#wrapper {
		width: 100%;
	}
	#content {
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
		padding: 0px;
		width: 100%;
		overflow: hidden;
        
    }
	
    
}
/* näkymille joiden leveys 320px 760px*/

@media only screen and (max-width: 768px) {
	

    body {
        padding: 0;
        margin: 0;
	
    }
	
	.flexslider {
		display: none;
	}
		#pajanlogo {
			display: none;
		}
    
        #logo {
        margin-top: 10px;
        width: 100%;
		float: left;
    }
    
    #logo .img {
        width: 100%;
    }
    #wrapper{
        width: 100%;
		margin-left: auto;
		margin-right: auto;
    }
    #logo {
        display: block;
    }
  .nav {
        margin-top: 0;
        text-align: inherit;
		font-size:30px;
		display: none;
    
    }
    .nav ul li {
        float: none;
    }
    
    	 .nav ul     { display: inline-block; }
  .nav select { display: none; }
   .mobile_nav {
	display: none;
	width: 100%;
        float: left;
    }
    #content {
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
		padding: 0px;
		width: 100%;
		overflow: hidden;
        
    }
    h1 {
        margin-top: 0px;
    }
	
	#rightCol {
    width: 90%;
    padding: 0px;
    margin-top: 30px;
	float: none;
	margin: 10px
	}
    # content img {
		width: 100%;
	}
	
	#leftCol {
	width: 90%;
	float: none;
	margin: 10px
	}
	
	#leftCol img {
		width: 100%;
	}
}


/* Transitiotestailu alkaa */

#transitio1 img{
    opacity: 1;
    transition: all 3s;
    -moz-transition: all 3s;
    -webkit-transition: all 3s;
    -o-transition: all 3s;
    
}

#transitio1 img:hover {
    opacity: 0;
}

#transitio2 {
    background-color: #069;
    color: #fff;
    width: 200px;
    padding: 20px;
    text-align: center;
        transition: all 3s;
    -moz-transition: all 3s;
    -webkit-transition: all 3s;
    -o-transition: all 3s;
}

#transitio2:hover {
    background-color: #000;
    width: 500px;
    
}